## DATI di una plausibile 125cc stradale:

m = 160;                      ## [kg] - massa totale veicolo + pilota
p = 1.38;                     ## [m] - passo del veicolo
b = 0.665;                    ## [m] - distanza baricentro dall'asse posteriore
h = 0.701;                    ## [m] - altezza baricentro
Rr = 0.300;                   ## [m] - raggio ruota posteriore
Rf = 0.300;                   ## [m] - raggio ruota anteriore
I_r = 0.30;                   ## [kg m^2] - Inerzia ruota posteriore
I_f = 0.36;                   ## [kg m^2] - Inerzia ruota anteriore
I_m = 0.025;                  ## [kg m^2] - Inerzia motore ridotta all'albero
I_p = 0.0025;                 ## [kg m^2] - Inerzia cambio albero primario
I_s = 0.0037;                 ## [kg m^2] - Inerzia cambio albero secondario
R_p = 1;                      ## Rapporto primario [w_albero_motore/w_primario_cambio]
R_f = 1;                      ## Rapporto finale [w_secondario_cambio/w_ruota]
## vettore rapporti del cambio [w_primario_cambio/w_secondario_cambio]:
Rc = [18.2374, 14.592, 12.5475, 10.959, 10.6978, 9.01214];
## matrice coppia motore. La prima riga contiene il regime di rotazione del
## motore [rpm], la seconda riga il valore di coppia a quel regime [Nm]
CC = [6250, 6500, 6750, 7000, 7250, 7500, 7750, 8000, 8250, 8500, 8750, 9000, 9250, 9500, 9750, 10000, 10250, 10500, 10750, 11000, 11250, 11500, 11750;
      6.2, 5.4, 4.5, 5.1, 5.8, 8.4, 10.9, 12.3, 13.6, 14.1, 15.1, 15.6, 15.8, 16.3, 16.7, 17.0, 16.6, 17.3, 18.3, 18.9, 19.5, 18.6, 18];
rs = [11750, 11750, 11750, 7284, 11750, 11750];     ## [rpm] - regime di cambio marcia
Af = 0.55;      ## [m^2] - area frontale
Cd = 0.38;      ## Coefficiente di resistenza aerodinamica
Cl = 0;         ## Coefficiente di portanza aerodinamica
Cm = 0;         ## Coefficiente di momento aerodinamico. Negativo = picchiante.
                ## Si considera già moltiplicato per la corda del profilo.
rho = 1.2;      ## [kg/m^3] - densita' dell'aria
mu = 1;         ## coefficiente di attrito gomma/asfalto
mur = 0.015;    ## coefficiente resistenza rotolamento
alpha = 0;      ## [rad] - inclinazione strada
Lr = 400;       ## [m] - lunghezza del tratto rettilineo
vi = 60/3.6;    ## [m/s] - velocita' iniziale
vf = 60/3.6;    ## [m/s] - velocita' finale
ns = 400;       ## numero di suddivisioni del tratto rettilineo
fdu = "f";      ## freno da utilizzare
tr = "r";       ## trazione. f=front, r=rear
