## DATI di una plausibile 600cc stradale:

m = 290;                      ## [kg] - massa totale veicolo + pilota
p = 1.45;                     ## [m] - passo del veicolo
b = 0.71;                     ## [m] - distanza baricentro dall'asse posteriore
h = 0.726;                    ## [m] - altezza baricentro
Rr = 0.315;                   ## [m] - raggio ruota posteriore
Rf = 0.300;                   ## [m] - raggio ruota anteriore
I_r = 0.65;                   ## [kg m^2] - Inerzia ruota posteriore
I_f = 0.45;                   ## [kg m^2] - Inerzia ruota anteriore
I_m = 0.05;                   ## [kg m^2] - Inerzia motore ridotta all'albero
I_p = 0.005;                  ## [kg m^2] - Inerzia cambio albero primario
I_s = 0.007;                  ## [kg m^2] - Inerzia cambio albero secondario
R_p = 1;                      ## Rapporto primario [w_albero_motore/w_primario_cambio]
R_f = 1;                      ## Rapporto finale [w_secondario_cambio/w_ruota]
## vettore rapporti del cambio [w_primario_cambio/w_secondario_cambio]:
Rc = [13.6308, 13.1115, 10.2304, 9.87523, 8.50345, 2.29219];
## matrice coppia motore. La prima riga contiene il regime di rotazione del
## motore [rpm], la seconda riga il valore di coppia a quel regime [Nm]
CC = [1, 500, 1000, 1500, 2000, 2500, 3000, 3500, 4000, 4500, 5000, 5500, 6000, 6500, 7000, 7500, 8000, 8500, 9000, 9500, 10000, 10500, 11000, 11500, 12000, 12500, 13000, 13500, 14000;
      43.35, 46.75, 50.15, 53.55, 55.25, 56.95, 58.65, 60.35, 62.05, 62.9, 63.24, 63.58, 63.92, 64.26, 64.06, 65.45, 66.3, 67.15, 68, 68, 67.49, 66.98, 66.47, 65.62, 64.77, 63.92, 61.2, 57.8, 52.7];
rs = [14000, 3425.20242, 13541.4483, 2388.05331, 14000, 2687.00277]; ## [rpm] - regime di cambio marcia
Af = 0.7;       ## [m^2] - area frontale
Cd = 0.38;      ## Coefficiente di resistenza aerodinamica
Cl = 0;         ## Coefficiente di portanza aerodinamica
Cm = 0;         ## Coefficiente di momento aerodinamico. Negativo = picchiante.
                ## Si considera già moltiplicato per la corda del profilo.
rho = 1.2;      ## [kg/m^3] - densita' dell'aria
mu = 1;         ## coefficiente di attrito gomma/asfalto
mur = 0.015;    ## coefficiente resistenza rotolamento
alpha = 0;      ## [rad] - inclinazione strada
Lr = 800;       ## [m] - lunghezza del tratto rettilineo
vi = 60/3.6;    ## [m/s] - velocita' iniziale
vf = 60/3.6;    ## [m/s] - velocita' finale
ns = 800;       ## numero di suddivisioni del tratto rettilineo
fdu = "f";      ## freno da utilizzare
tr = "r";       ## trazione. f=front, r=rear
